[Bug 1173758] Qt 5.12 shipped in Leap 15.2 lacks support for PostgreSQL 12 also shipped in Leap 15.2

Show replies by date

416
days inactive
416
days old

bugs@lists.opensuse.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • bugzilla_noreply@suse.com